<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ( $senden && $Input_UserCurrentPassword=="" )
    echo '<tr><td></td><td class="ERROR">'.$L_050.'</td></tr>';
  if ( $senden && $Input_UserCurrentPassword!="" && $Input_UserCurrentPassword!=getCurrentUserVar('UserCurrentPassword') )
    echo '<tr><td></td><td class="ERROR">'.$L_143.'</td></tr>';
  $Input_UserCurrentPassword = htmlspecialchars(stripslashes($Input_UserCurrentPassword));
  echo '<tr>
          <td>'.$L_UserCurrentPassword.':</td>
          <td>
            <input type="password" name="Input_UserCurrentPassword" maxlength="10" value="'.$Input_UserCurrentPassword.'" />
          </td>
        </tr>';
?>
